
Infrastructure - Task #572

create system metadata database

2010-04-12 15:51 - Giri Palanisamy

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

create system metadata database that  will store the values necessary to generate system metadata XML

add 15 sample ORNLDAAC system metadata records

History

#1 - 2010-04-12 15:51 - Giri Palanisamy

- Status changed from New to Closed

#2 - 2013-01-02 15:54 - Dave Vieglais

- Category changed from 299 to 229

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
